table.btnCurrentTable {
    width: 100%;
    border-collapse: collapse;
    padding-top: 5px;
    padding-bottom: 5px;
}

a.aBtn {
    text-decoration: none;
}

table.btnCurrentTable tr td.submenu {
    padding-left: 10px;
}

table.btnCurrentTable tr td.subsubmenu {
    padding-left: 20px;
}

table.btnCurrentTable a.aBtn {
    color: #fff;
}

table.btnTable a.aBtn {
    color: black;
}
